prefix=${pcfiledir}/../..
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
gapidir=${prefix}/share/gapi-3.0


Name: GLib#
Description: GLib# - .NET Binding for the glib library.
Version: 2.99.3
Cflags: -I:${gapidir}/glib-api.xml
Libs: -r:${libdir}/mono/gtk-sharp-3.0/glib-sharp.dll

